body            				{ color: #333132; 
                            background: linear-gradient(to bottom,#fefefe 0%,#d1d3d4 100%); 
                            min-height: 100%; 
                            font-family: 'Open Sans Condensed', sans-serif;
                            background-color: rgb(102, 102, 102); }
h1, h2, h3 .h1, .h2, .h3    { margin-left: auto; margin-right: auto; text-align: center; }
div#mainbody    			{ max-width: 960px; margin-left: auto; margin-right: auto; min-height: 100%; }
div#heading     			{ box-shadow: 0px 0px 8px #CCC; 
                           -moz-box-shadow: 0px 0px 8px #CCC; 
                   		   -webkit-box-shadow: 0px 0px 8px #CCC; 
                   		   -o-box-shadow: 0px 0px 8px #CCC; 
       		                margin-right: 0px; 
       		                margin-top: -8px;
        		            background-color: #FFF;
         		            color: #333132; 
                   			width: 100%; 
                   			height: 72px; vertical-align: middle; 
                   	    }
div#statelogo           		{ float: right; padding-right: 20px; margin-top: 18px; }
div#statelogo > a > img 	{ height: 40px; width: 70px; }
div#title               		{ line-height: 36px; font-size: 2em; float: left; margin-left: 20px; display: block; margin-top: 18px; margin-bottom: 18px; }
div#title > a                   { color: inherit; }
span.intro-heading         { text-align: center; font-size: 1.5em; }

div#content        		       { font-size: 1.75rem; padding-left: 15px; padding-right: 15px; }
span.bold					   { font-weight: bold; }
.half-width                    { width: 50%; }
.quarter-width                 { width: 25%; }
.three-fifths-width            { width: 60%; }
.underlined                    { text-decoration: underline; }


/* Intro page */
div#text, div#options           		{ margin-top: 15px; margin-bottom: 15px; }
a.linkbutton            		{ margin: 10px; width: 100%; }
ul#assumptions          		{ padding: 10px; }
ul#assumptions > li     		{ margin-bottom: 15px; }
span.emphasis                   { text-decoration: underline; font-weight: bold; }

/* Question page */
div.subquestion         		{ margin-top: 5px; }
div#btn-holder          		{ margin-top: 20px; float: right; }
div.note                		{ font-size: 1.5rem; margin-top: 10px; }
fieldset > legend               { display: none; }
.hidden-onload 			{ display: none; }
div.odd                         { background-color: #dddddd;}
div.even                        { background-color: #ffffff; }
div.question-alt                { padding-bottom: 15px; padding-top: 15px; border-left: 1px solid #999999; border-right: 1px solid #999999; border-top: 1px solid #999999; }
div.question-alt-last           { border-bottom: 1px solid #999999; }

/* Footer */
div#footer              		{ border-top: solid 1px #cccccc; 
						  background-color: #ffffff; 
						  width: 100%; 
						  padding: 30px; 
						  margin-top: 60px; 
						  color: hsl(207, 74%, 42%); 
						  font-size: 14px;
						  font-weight: 300px;
						  vertical-align: middle;
						}
a.footer-link        	 	{ margin-right: 30px; text-decoration: none; color: hsl(207, 74%, 42%); } 
a.footer-link:hover   	{ text-decoration: underline; }
a.footer-state-link      	{ margin-left: 30px; }
div#copyright				{ display: inline-block; vertical-align: middle; margin-right: 30px; }
div#footer > div.row        { vertical-align: middle; }

/* Shortlist */
p.note					{ margin-bottom: 15px; } 
table th 					{ font-weight: bold; }
table td.product			{ font-weight: bold }
span.yes					{ color: #009900; }
span.no					{ color: #CC0000; }
.nowrap				{ white-space: nowrap; }
.pushright15                     { margin-left: 15px; }
th.print					{text-align: left; font-size: 0.8em; max-width: 60px; }

/* Pre-list */
form.simpleform			{ display: inline-block; margin: 15px; }
.top-margin             { margin-top: 15px; }

/* Splash page */
img.splash-img          { width: 75%; height: 50%; margin: 15px; display: block; margin-left: auto; margin-right: auto; }